Subject: Re: context

From: L J Clarke <[email-masked]>
Date: Wed, 16 Jun 93 16:39:50 BST

Tony - can you bring copies of the draft with you to Dallas on June 21
as some of us will not be able to receive on Monday - for example I will
be travelling all of Monday so the first chance I will get to see such
draft will be after you nad me hardcopy on evening of Monday 21.  I
guess we should also make sure we have facilities for eleventh hour
editing, printing, ...  in Dallas if the premeet is to do anything in
terms of the draft.  I sense that we have a formal reading and
unfinished draft work to complete concurrently.  Such is life.  Regards
- Lyndon

> 
> Marc, I will work on draft all weekend, and TRY HARD to have it
> out by Monday.  I understand your point on the reading of the draft.  
> Perhaps we can do it Thursday at meeting, to guarantee at least on extra
> day for people to read it.  I will be working on this all weekend...
> if possible also Friday.
> 
> I would like to have an opportunity to edit the draft first, then show
> it to you and the others.
> - Tony
> 
> 
> 
> ----- Begin Included Message -----
> 
> >From [email-masked] Wed Jun 16 08:52:21 1993
> Date: Wed, 16 Jun 93 09:49:15 EDT
> From: "Marc Snir" <[email-masked]>
> X-Addr: (914) 945-3204  (862-3204)
>         28-226 IBM T.J. Watson Research Center
>         P.O. Box 218 Yorktown Heights NY 10598
> To: [email-masked]
> Reply-To: [email-masked]
> Subject:  Re: context
> Content-Length: 429
> 
> Reference:  Your note of Tue, 15 Jun 93 16:49:45 CDT
> 
> No, I cannot be a day early, but I would like to see the draft before Wednesday
> We cannot have a formal reading on a document that is not available at least a
> few days before the formal reading.
> 
> I support the move back to groups as ordered sets of processes -- my question
> was whether you want me to change the draft I wrote accordingly, while you
> work on the other issues.
> 
> 
> ----- End Included Message -----
> 
> 
         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/